{
  "name": "french-ordinals",
  "version": "2.10.1",
  "description": "Ordinal numbers in French: 12 => douzième",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "test": "nyc mocha",
    "build": "tsc"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:rosaenlg-projects/rosaenlg.git"
  },
  "nyc": {
    "extension": [
      ".ts"
    ],
    "exclude": [
      "test/"
    ],
    "check-coverage": true,
    "statements": 95,
    "lines": 95,
    "functions": 95,
    "branches": 95,
    "watermarks": {
      "statements": [
        60,
        95
      ],
      "lines": [
        60,
        95
      ],
      "functions": [
        60,
        95
      ],
      "branches": [
        60,
        95
      ]
    }
  },
  "keywords": [
    "French",
    "ordinal",
    "numbers"
  ],
  "author": "Ludan Stoecklé <ludan.stoeckle@rosaenlg.org>",
  "license": "MIT",
  "devDependencies": {
    "mocha": "^6.2.2",
    "nyc": "^14.1.1",
    "typescript": "^3.7.2"
  },
  "dependencies": {
    "debug": "^4.1.1"
  }
}
